﻿/**
 * Adding fonts so they are accessible to Ketch
 */
@font-face {
  font-family: "Ketch-Thrive";
  src: url("../woff/FSThriveElliotWeb-Regularxthv.woff") format("woff");
  font-display: swap;
  font-weight: 400;
}
@font-face {
  font-family: "Ketch-Thrive";
  src: url("../woff/FSThriveElliotWeb-Bold2m7v.woff") format("woff");
  font-display: swap;
  font-weight: 700;
}
@font-face {
  font-family: "Ketch-Thrive";
  src: url("../woff/FSThriveElliotWeb-Italics6h2.woff") format("woff");
  font-display: swap;
  font-weight: 400;
  font-style: italic;
}

#lanyard_root * {
    font-size: 0.8125rem;
    font-family: 'Ketch-Thrive', Arial, sans-serif;
}
